package graph;

import java.awt.Color;

// Represents a graph (a collection of points) that can be displayed
// to a user with specific colors
public abstract class ColorGraph extends Graph {
    // Adds a graphable element to this graph with a specific color
    public abstract void add(Graphable g, Color c);
}
